publication.actorsRights.mt=pr,pv,pe
publication.destination.parentPublicationId=9499
publication.actorsRights.puroda=pr,pv,pe
publication.actorsRights.troguska=pr,pv,pe
publication.actorsRights.pchodnicki=pr,pv,pe
publication.actorsRights.pzajkowska=pr,pv,pe
publication.actorsRights.aszacon=pr,pv,pe
publication.actorsRights.pborysewicz=pr,pv,pe
publication.actorsRights.CBW=pv
publication.actorsRights.kpacko=pr,pv,pe
publication.actorsRights.bdymczyk=pr,pv,pe
publication.actorsRights.aiwinska=pr,pv,pe
publication.actorsRights.utrzmiel=pr,pv,pe
publication.mainFile=PresentationData.xml
publication.secured=false
publication.metadataFile=metadata.rdf
publication.actorsRights.pdobrowolski=pr,pv,pe
publication.actorsRights.public=pv
publication.actorsRights.ajeczen=pr,pv,pe
publication.published=true
publication.destination.directoryId=44
publication.actorsRights.KKoza=pv
publication.actorsRights.testowy=pr,pv,pe
publication.actorsRights.kskwierczynski=pr,pv,pe
publication.actorsRights.mgwara=pr,pv,pe
publication.actorsRights.mbal=pr,pv,pe
publication.actorsRights.admin=pr,pv,pe
publication.notes=
